.headerTitle {color: black;}
.headerTagline {color: black;}

:root {
--text-color: black ; // var(--text-color);
--text-bg-color: white; // var(--text-bg-color);


--bgcolor: #7b6d50; /* var(--bgcolor);  */
--footer-bg-color: #d6a98b; /* var(--footer-bg-color); */
--links-bg-color: #d4bba6; /* var(--links-bg-color); */

/* color suggestions based on the header image */
--color-01: #3c2100; /* var(--color-01); */ 
--color-02: #7b6d50; /* var(--color-02); */
--color-03: #ab9c84; /* var(--color-03); */
--color-04: #d6a98b; /* var(--color-04); */
--color-05: #e6d9c9; /* var(--color-05); */
--color-06: #ede6e1; /* var(--color-06); */
--color-vibrant: #d39a7a; /* var(--color-vibrant); */
--color-vibrant-light: #dfc19e; /* var(--color-vibrant-light); */
--color-vibrant-dark: #603f05; /* var(--color-vibrant-dark); */
--color-muted: #9d8a66; /* var(--color-muted); */
--color-muted-light: #d4bba6; /* var(--color-muted-light); */
--color-muted-dark: #6b552e; /* var(--color-muted-dark); */

}
/*custom header*/
